[RunGate]
Title=Diamond
ServerAddr=127.0.0.1
ServerPort=5000
GateAddr=192.168.0.1
GatePort=7200
ShowLogLevel=10
ShowBite=0
ServerCheckTimeOut=180000
ClientSendBlockSize=500
MaxConnOfIPaddr=50
BlockMethod=0
MaxClientPacketSize=6420
NomClientPacketSize=190
MaxClientMsgCount=100
kickOverPacket=1
ClientTimeOutTime=5000
[GameGate]
MaxConnOfIPaddr=50
BlockMethod=0
MaxClientPacketSize=7000
NomClientPacketSize=150
MaxClientMsgCount=15
kickOverPacket=1
ClientTimeOutTime=5000
Title=Diamond
ServerAddr=127.0.0.1
ServerPort=5000
GateAddr=0.0.0.0
GatePort=7200
ShowLogLevel=6
ShowBite=1
ServerCheckTimeOut=180000
ClientSendBlockSize=1000
